<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19ce321aabe837272f0e50a25969d3dc">
  <dict>
    <!--2023-02-11 09:58:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:58:32.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-02-11 09:58:32.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
